
.form-52 { font-size: 18px;}
.form-52 .form-control, .form-52 .btn{ height: 52px; font-size: 18px;}
.form-52 .input-group-addon i{ font-size: 18px;}

/* --- modals --- */
.ip-modal .modal-header {
	background: #00a8f2;
	color: #fff;
	padding: 20px;
}
.modal-header h2{ text-align: center; margin: 0; font-weight: 300;font-size:22px;}
.modal-header.with-desc h2{ line-height: 46px;}
.modal-header.with-desc p{ margin: 0; font-size: 16px; text-align: center; font-weight: 300; line-height: 20px;}
.modal .blue-bg{background: #00a8f2;color: #fff;}
.small-width .modal-dialog {
	width: 400px;
}
.medium-width .modal-dialog {
	width: 800px;
}
.signup-modal .modal-dialog {
	width: 850px;
}
#select-city .modal-dialog {
	width: 920px;
}
.alerts-modal .modal-dialog{
	width: 966px;
}
.ip-modal .modal-footer {
	background: #f4f4f4;
	color: #242728;
	padding: 20px;
	border: none;
}
.ip-modal .modal-body {
	padding: 20px 0;
}
.modal-h.ip-modal .modal-body {
	padding: 0;
}
.modal-main{ position: relative;}
.modal-main h3{ margin-top: 30px;}
.modal-main .close{ width: 40px; height: 40px; background: rgba(0,0,0,0.1); text-align: center; line-height: 36px; position: absolute; right: 0; top: 0;}
.ip-modal .content-main {
	padding: 0 20px;
}
.ip-modal button.close {
	font-size: 14px;
	color: #fff;
	opacity: 1;
}

.ask-ip-modal input.form-control, .ask-ip-modal form button{ height: 62px; float: left;}
.ask-ip-modal input.form-control{ width: 608px;}
.ask-ip-modal form button{ width: 112px; font-weight: bold; font-size: 17px; text-align: center;}
.ip-modal.ask-ip-modal .content-main{
	padding: 20px 40px;
}
.ip-modal .property-price{ font-size: 20px;}
.ip-modal .property-price strong{ font-size: 22px; font-weight: 600;}

.list-with-radio li{ margin-bottom: 15px;}
.list-with-radio label{ font-size: 14px; text-transform: none;}
.list-with-radio i{ font-size: 16px; color: #a5a5a5;}

.mobile-number{ padding-left: 62px; position: relative;}
.mobile-number .custom-select{ width: 63px; position: absolute; left: 0;}
.custom-select .btn{ width: 100%;}
.mobile-number .input-main{ width: 100%;}
.btn i{ font-size: 18px; vertical-align: middle;}


.verification-main{ margin-top: 15px;}
.online-verification{ padding-right: 60px; position: relative;}
.online-verification input{ width: 70%;}
.online-verification .btn{ width: 30%; display: block;}

.phone-verification{ padding-left: 60px; position: relative;}
.phone-verification:after{ content: "OR"; width: 44px; height: 44px; border-radius: 22px; -webkit-border-radius: 22px; background: #f3f3f3; color: #999; font-weight: 600; border: 1px solid #ccc; position: absolute;; left: -22px; top: 50%; margin-top: -22px; text-align: center; line-height: 42px;}
.phone-verification:before{ content: ""; position: absolute; left: 0; top: 0; width: 1px; height: 100%; background: #ccc;}

.compare-properties .carousel-area .col-sm-2{ width: 172px; padding: 0 10px;}

.modal .prop-grid{ font-size: 12px;}
.prop-grid { position: relative;}
.prop-grid .prettycheckbox{ position: absolute; left: 6px; top: 6px;}
.prop-grid .prettycheckbox label{ display: none;}
.prop-grid a:hover { opacity: 1; -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1); }
.prop-grid a:active, .prop-grid a:focus { -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.3); box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.3); }
.prop-grid img { display: block; margin-bottom: 6px; }
.prop-deals.prop-grid img { margin-bottom: 0; }
.prop-grid p { padding: 0 10px; }
.prop-grid p span..color-blue {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.prop-deals .offer-strip { background: #f3b827; padding: 8px 10px; line-height: 1; margin-right: -10px; margin-bottom: 8px; position: relative; }
.prop-deals .offer-strip:after { content: ""; position: absolute; right: 0; bottom: -7px; border-color: transparent transparent transparent #c98308; border-width: 0 0 7px 9px; border-style: solid; }
.prop-deals .offer-strip i { font-size: 24px; margin-right: 10px; float: left; margin-top: 5px; }
.prop-grid .property-details { border-top: 1px dotted #e0e0e0; padding: 5px 10px; }

.fix-top-alignment{ padding-top: 10px;}
.connection-details{ text-align: center;}
.connection-details .success{ color: #6fc045;}
.connection-details .dissabled{ color: #ccc;}
.connection-details .disconnected{ color: #ffd4cd;}
.connection-details .disconnected i.icon-receiver{ position: relative; color: #ff7963; display: inline-block; height: 24px; vertical-align: top;}
.connection-details .disconnected i.icon-receiver:after{content: ""; position: absolute; left: 0; top: 50%; width: 5px; height: 34px; border: 2px solid #fff; background: #ff7963;-moz-transform: rotate(45deg) translateX(-100%) translateY(-50%) translateZ(1px);
-webkit-transform: rotate(45deg) translateX(-100%) translateY(-50%) translateZ(1px);
-o-transform: rotate(45deg) translateX(-100%) translateY(-50%) translateZ(1px);
-ms-transform: rotate(45deg) translateX(-100%) translateY(-50%) translateZ(1px);
transform: rotate(45deg) translateX(-100%) translateY(-50%) translateZ(1px);}
.connection-details i{ font-size: 24px; vertical-align: top;}
.connection-details span.connection-arrow{ margin: 4px 18px 0; display: inline-block;}

.connection-details span span{ display: inline-block; border-width: 6px 0 6px 9px; border-style: solid; border-color: transparent transparent transparent #ccc; margin: 0 5px;}
.connection-details .success span span{border-color: transparent transparent transparent #6fc045;}
.connection-details .disconnected span span{border-color: transparent transparent transparent #ffd4cd;}
.connection-details .success span span.faded-1{ opacity: 0.6;}
.connection-details .success span span.faded-2{ opacity: 0.3;}

.emi-calculator-main .total-amt{ width: 185px;}
.emi-calculator-main .total-amt .input-group-addon{ padding-right: 0;}
.emi-calculator-main .down-pmt, .emi-calculator-main .interest-rate{ width: 121px;}
.emi-calculator-main .total-loan-amt{ margin: 33px 0 0 40px; font-size: 18px; font-weight: 300; line-height: 1;}

.loan-options .col-sm-4{ background: #e5f6fe; text-align: center;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.loan-options .col-sm-4:first-child{-webkit-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;}
.loan-options .col-sm-4:last-child{-webkit-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;}
.loan-options .col-inner{ text-align: left; display: inline-block; padding: 20px 0;}
.loan-options .col-sm-4:hover{ background: #b7e6fc;}
.loan-options .col-sm-4 a{ opacity: 0;}
.loan-options .col-sm-4:hover a{ opacity: 1;}

.loan-options .opt-amt{ font-size: 36px; line-height: 1.2;}
.loan-options .opt-amt span{ display: inline-block; width:18px; height: 18px; color: #fff; font-size: 10px; line-height: 18px; border-radius: 9px; -webkit-border-radius: 9px; background: #00a8f2; text-align: center; vertical-align: middle;}
.loan-options .opt-amt span.info-red{ background: #ff6950; font-weight: bold;}
.loan-options .opt-amt span i{ line-height: 18px;}


.set-anual-income{ height: 22px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.set-anual-income.active { height: 70px; }
.income-set-slider{ float: left; width: 454px; margin-left: 25px; display: none;}
.income-set-slider p{ font-size: 16px; margin-bottom: 6px;}
.income-set-slider p span{ font-weight: 600;}

.alerts-modal .modal-content{ position: relative; border: 1px solid #ffa40d; -webkit-border-radius: 4px;
border-radius: 4px;}
.alerts-modal .modal-body{position: relative;}
.alerts-modal .close{ position: absolute; right: 20px; top: 12px; font-size:24px; z-index: 10;}
.alerts-modal .noti-icon{ position: absolute; left: 50%; margin-left: -23px; width: 46px; height: 46px; top: -23px; background: #ffa40d; color: #fff; text-align: center;-webkit-border-radius: 23px;
border-radius: 23px;}
.alerts-modal .noti-icon i{ font-size: 24px; line-height: 44px;}

.price-trend-modal .modal-dialog {
	width: 1020px;
}

.price-trend-modal .canvas-holder{ width: 960px; margin: 0 auto;}
.price-trend-modal .axis-dec{-moz-transform: rotate(270deg) translateX(0px) translateY(-50%) translateZ(0px);
-webkit-transform: rotate(270deg) translateX(0px) translateY(-50%) translateZ(0px); -o-transform: rotate(270deg) translateX(0px) translateY(-50%) translateZ(0px); -ms-transform: rotate(270deg) translateX(0px) translateY(-50%) translateZ(0px); transform: rotate(270deg) translateX(0px) translateY(-50%) translateZ(0px); position: absolute; left: -27px; top: 50%; font-size: 12px; font-weight: 300; }

.price-trend-modal .site-search{ margin: 0 0 30px 45px;}
.price-trend-modal .site-search ul.token-input-list{-webkit-border-radius: 0; border-radius: 0;}
.price-trend-modal .site-search .ipproptype{ width: 200px;}
.price-trend-modal .site-search .form-item{ width: 320px;}

.request-image-modal .field-item-name{ width: 201px;}
.request-image-modal .field-item-email{ width: 261px;}
.request-image-modal .mobile-number{ width: 299px;}

.image-message-wrap{ text-align: center;}
.image-message-wrap i{  font-size: 40px; vertical-align: middle; margin-bottom: 10px; color: #d3d2d2; display: inline-block;}



.sign-up-left{ width: 450px; float: left;}
.sign-up-left{ width: 400px; float: left;}
